clang 8.0.0

Static Public Member Functions | List of all members
clang::ento::ProgramStateTrait< DynamicTypeMap > Struct Template Reference

`#include "clang/StaticAnalyzer/Core/PathSensitive/DynamicTypeMap.h"`

Inheritance diagram for clang::ento::ProgramStateTrait< DynamicTypeMap >:
[legend]
Collaboration diagram for clang::ento::ProgramStateTrait< DynamicTypeMap >:
[legend]

## Static Public Member Functions
static void * | GDMIndex ()

## Detailed Description

### template<>
struct clang::ento::ProgramStateTrait< DynamicTypeMap >

Definition at line 37 of file DynamicTypeMap.h.

## Member Function Documentation

## ◆ GDMIndex()

void * clang::ento::ProgramStateTrait< DynamicTypeMap >::GDMIndex | ( |  | ) |
| static

Definition at line 80 of file DynamicTypeMap.cpp.

The documentation for this struct was generated from the following files:

- include/clang/StaticAnalyzer/Core/PathSensitive/DynamicTypeMap.h
- lib/StaticAnalyzer/Core/DynamicTypeMap.cpp